{
  "structures": [
    {
      "structure": "survivalplus:nghouse",
      "weight": 1
    }
  ],
  "placement": {
    "type": "minecraft:random_spread",
    "salt": 1328259144,
    "spacing": 55,
    "separation": 50
  }
}
